Mailing List CGatePro@mail.stalker.com Message #93853
From: Ben Hanes <bhanes@chori.org>
Subject: Re: Cgate & Leopard
Date: Thu, 24 Jan 2008 06:02:16 -0800
To: CommuniGate Pro Discussions <CGatePro@mail.stalker.com>
X-Mailer: Apple Mail (2.915)
Everything was working well in 10.2 and 10.3.  There was an issue in 10.4 that caused the CGP server to be unstable.  So far the problems we experienced with 10.4 have been resolved in 10.5.  Leopard, is by the way, at 10.5.1 so it is no longer a .0 release.  it is still however, in its early days.

One thing to watch out for is that if you plan on using OD on the same box, the LDAP port on CGP will need to be changed or you can use LDAP on SSL as an alternative if you are not using SSL on OD.  We have had the best experience in dedicating one server install to CGP and run all other services on other boxes.

That's my 2.  If you would like to get further in depth, feel free to contact me offline.

Ben
----------------------------------------------
Ben Hanes, ACTC, ACDT
Senior Systems Analyst
Children's Hospital Oakland Research Institute
5700 Martin Luther King Jr. Way
Oakland, CA 94609
Phone 510-450-7623
Fax 510-450-7947
Email bhanes@chori.org
www.chori.org

The email message (and any attachments) is for the sole use of the intended recipient(s) and may contain confidential information.  Any unauthorized review, use, disclosure or distribution is prohibited.  If you are not the intended recipient, please contact the sender by reply email and destroy all copies of the original message (and any attachments).



On Oct 23, 2007, at 5:01 AM, StargateSG1 wrote:

While I don't plan on upgrading my company server with the .0 release,
the mail server is also serving multiple other functions (AFP, DNS,
DHCP, LDAP, etc) and there are MANY reasons to move our server to
10.5.  Not to mention iCal server, which will fill a role that CGP has
never filled, nor is likely to ever fill.

It will be something we test in our setup, but there are many reasons
to move a machine that happens to be running CGP to 10.5.

Doug

On 10/23/07, Marcel Hochuli <mhochuli@a-f.ch> wrote:
Why do you want to upgrade your mailserver to Leopard?

CommuniGate Pro has exactly the same features, running on Leopard or
Jaguar!

Are you using other functions that make it feasible?

I woudn't change a running system. Especially not with a .0 Version
of a new OS.


Marcel

___________________________________


Am 23.10.2007 um 07:13 schrieb Martin Miller:

Anyone care to comment on the compatibility of MacOS X Leopard and
CGate?
Is it safe to assume all will be well if I upgrade?
Will a rerun of the CGate installer may be required to fix the little
configs that the OS can break (like the mapping of the mail cli
command etc).

--
Martin Miller - Director
___________________________________________________________________

#############################################################
This message is sent to you because you are subscribed to
 the mailing list <CGatePro@mail.stalker.com>.
To unsubscribe, E-mail to: <CGatePro-off@mail.stalker.com>
To switch to the DIGEST mode, E-mail to <CGatePro-digest@mail.stalker.com>
To switch to the INDEX mode, E-mail to <CGatePro-index@mail.stalker.com>
Send administrative queries to  <CGatePro-request@mail.stalker.com>

Subscribe (FEED) Subscribe (DIGEST) Subscribe (INDEX) Unsubscribe Mail to Listmaster